<?php
$z[0]=Array("field","天堂红烟,天堂红烟介绍,新兴县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","天堂红烟新兴县天堂镇的土特产红烟叶，相传是在清朝乾隆初年，由一个贩卖罗定蜡丸的东安县人带来种子种下的。开始，他走江湖卖蜡丸来到天堂镇，见到天堂是个苦旱地区，适宜种植罗定县的红烟，春旱时，如果种不下水稻，就可种红烟。第二次他来的时候，一个袋装",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","天堂红烟_新兴县特产天堂红烟",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　天堂\n</p><p>　　县天堂镇的土特产红烟叶，相传是在清朝乾隆初年，由一个贩卖蜡丸的东人带来种子种下的。开始，他走江湖卖蜡丸来到天堂镇，见到天堂是个苦旱地区，适宜种植罗定县的红烟，春旱时，如果种不下水稻，就可种红烟。第二次他来的时候，一个袋装蜡丸，一个袋装红烟种，分给东面的八屯村、南面的第十村、西面的螂仔村等10多条村的群众试种，以后逐年增多。不久，卖蜡丸的东安人又来天堂，走时顺便带些烟叶回去卖。\n</p><p>　　一天，他在城摆卖，被一个从来买东安花石名叫卢旺的人看见。卢旺发现烟叶与自己家乡福建的品种不同，烟味芬芳，便买了带回家乡作比较。怎知到广州时却被人高价买光。他见有利可图，便又到天堂收购烟叶，成批运往广州出售。\n</p><p>　　卢旺连续几年获利不少，后来他在广州开设一间\"卢万安\"烟丝店，名声大振。卢旺死后由他儿子接管经营。清光绪初年，又在天堂圩开设一间\"卢万安\"支店，、、四邑等地商人也到天堂圩开设专门经营烟叶的商店，天堂种烟叶的人也跟着多起来。天堂红烟逐渐远销广州、，远近驰名。",550,1461);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302O045RF-34127.gif",1463,1548);
$z[7][4]['name']="litpic";

?>